Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2004-0745

Overview

Vulnerability Score 10.0 10.0
CVE Id CVE-2004-0745
Last Modified 05 Feb 2011 12:23:47
Published 28 Sep 2004 12:00:00
Confidentiality Impact COMPLETE COMPLETE
Integrity Impact COMPLETE COMPLETE
Availability Impact COMPLETE COMPLETE
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2004-0745

Summary

LHA 1.14 and earlier allows attackers to execute arbitrary commands via a directory with shell metacharacters in its name.

Vulnerable Systems

Application

  • Tsugio Okamoto Lha 1.14


References

XF - lha-metacharacter-command-execution(17198)

REDHAT - RHSA-2004:440

FEDORA - FLSA:1833

REDHAT - RHSA-2004:323

GENTOO - GLSA-200409-13


Last Updated: 27 May 2016 10:38:44